
Application: gvSIG desktop - gvSIG bugs #768
Add WMTS layer OK button that shouldn't be enabled 
06/12/2012 03:45 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMTS
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2048 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Run the "add layer" tool.
2. Click on the WMTS tab and press "Ok".
3. The dialog box disappears and nothing happens.

The OK button should keep disabled untill all the parameters of the wizard are set.

History
#1 - 06/24/2012 09:36 PM - Joaquín  del Cerro Murciano
- Assignee set to Ignacio Brodín

#2 - 06/27/2012 05:22 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1130

#3 - 07/09/2012 12:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 08/27/2012 09:41 AM - Vicent Domenech
- Status changed from Fixed to Closed

The OK button keep disabled until all the parameters of the wizard are set with build 2051
